.layui-elem-field {
    border-radius: 10px;
    border-color: var(--边框颜色);
    background: var(--拟态背景色);
}
.新闻轮播 {
    margin-bottom: 30px;
}
.新闻列表容器 .新闻项 {
    padding: 1rem;
}
.新闻列表容器 .新闻项:last-child {
    border: none;
}
.新闻详情 > h2 {
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 20px;
    word-break: break-all;
}
.新闻详情 .新闻元信息 {
    justify-content: space-between;
}
.新闻详情 .新闻元信息 .发布时间 {
    font-size: 12px;
    position: relative;
}
.新闻详情 .新闻元信息 .发布时间:after {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: var(--主题强调色);
    position: absolute;
    left: -15px;
    top: 50%;
    margin-top: -3px;
}
.新闻文章内容 .封面,
.新闻文章内容 img {
    width: 100%;
    display: block;
    border-radius: 8px;
}
.新闻文章内容 a {
    color: var(--主体文字颜色);
}
.新闻文章内容 {
    margin-bottom: 16px;
    line-height: 2;
    font-size: 16px;
}
.新闻文章内容 .标题 {
    margin-top: 20px;
    font-size: 16px;
}
.新闻文章内容 p {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 2;
}
.新闻文章内容 span {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 2;
}
.新闻文章内容 a {
    font-size: 16px;
    color: #4378ff;
}
.新闻文章内容 strong {
    font-size: 20px;
    font-weight: bold;
}
.新闻文章内容 h1,
.新闻文章内容 h2,
.新闻文章内容 h3,
.新闻文章内容 h4,
.新闻文章内容 h5,
.新闻文章内容 h6 {
    font-size: 200%;
}
.新闻项 {
    padding: 0;
}
.新闻图像容器 {
    margin-bottom: 0;
}
.新闻图像容器 img {
    width: 204px;
    height: 136px;
    object-fit: cover;
}
.热门币种 {
    padding: 1rem;
    text-align: right;
}
.热门币种 table {
    width: 100%;
}
.热门币种 table td {
    padding: 0.5rem 0;
}
.热门币种 table th {
    font-size: 12px;
    font-weight: normal;
}
.热门币种 table th:first-child {
    text-align: center;
}
.热门币种 table td img {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    margin-right: 8px;
    overflow: hidden;
}
.热门币种 table td .币种 {
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 12px;
    color: var(--次主体文字颜色);
}
.热门币种 table td .币种 a {
    color: var(--主体文字颜色);
}
.热门币种 table td .价格 {
    font-size: 12px;
    color: var(--次主体文字颜色);
}
.热门币种 table td span {
    font-size: 12px;
}
.热门币种 table td p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.热门币种 table td:nth-child(2n) {
    max-width: 130px;
}
.涨跌按钮 {
    width: 64px;
    height: 28px;
    border-radius: 2px;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
    background: #89939e !important;
    font-size: 12px;
    color: #fff !important;
    float: right;
    margin-left: 20px;
}
.涨跌按钮.上涨 {
    background: #00b98c !important;
}
.涨跌按钮.下跌 {
    background: #f23f58 !important;
}
.最新快讯 {
    padding: 1rem;
}
.最新快讯 .新闻项 {
    display: flex;
    flex-direction: column;
    gap: 0;
    border: none;
}
.最新快讯 .新闻项 + .新闻项 {
    margin-top: 10px;
}
.最新快讯 .新闻项 a {
    color: var(--主体文字颜色);
}
.新闻项:hover {
    background: none;
}
.暂无评论{
    text-align: center;
    font-size: 16px;
    margin: 30px 0;
}
.暂无评论 img{
    width: 170px;
}
.发表评论{
    position: relative;
}
.发表评论 i{
    position: absolute;
    left: 15px;
    top: 10px;
}
.发表评论 input{
    border-radius: 50px;
    padding: 0 90px 0 50px;
}
.发表评论 button{
    position: absolute;
    right: 4px;
    top: 4px;
}